Debian Bug report logs - #393065
RM: nvu -- RoM; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Riccardo Setti <giskard@debian.org>

Date: Sat, 14 Oct 2006 19:33:32 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, giskard@debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#393065; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Riccardo Setti <giskard@debian.org>:
New Bug report received and forwarded. Copy sent to giskard@debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Riccardo Setti <giskard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: nvu
Date: Sat, 14 Oct 2006 20:58:42 +0200
Package: ftp.debian.org
Severity: normal


please remove nvu. Umaintained by upstream.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Riccardo Setti <giskard@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 393065-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 393065-close@bugs.debian.org
Cc: nvu@packages.debian.org, nvu@packages.qa.debian.org
Subject: Bug#393065: fixed
Date: Tue, 17 Oct 2006 11:27:30 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       nvu | 1.0final-2 | source, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   nvu-dev | 1.0final-2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393065@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#393065; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Stephen Olander Waters <debian@luy.info>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 393065@bugs.debian.org (full text, mbox):

From: Stephen Olander Waters <debian@luy.info>
To: giskard@debian.org
Cc: frankie@debian.org, 393065@bugs.debian.org, kaze@kompozer.net
Subject: Bug#393065: NVU removed from Debian... Kompozer?
Date: Wed, 01 Nov 2006 15:58:00 -0600
Since NVU itself is no longer maintained, would it be possible to
include the bugfix fork of it called Kompozer in Debian?

http://kompozer.net/

Thanks,
-s





Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#393065; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to kaze@kompozer.net:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #22 received at 393065@bugs.debian.org (full text, mbox):

From: Fabien Cazenave <postmaster@kompozer.net>
To: Stephen Olander Waters <debian@luy.info>
Cc: giskard@debian.org, frankie@debian.org, 393065@bugs.debian.org, kaze@kompozer.net
Subject: Re: Bug#393065: NVU removed from Debian... Kompozer?
Date: Fri, 03 Nov 2006 07:05:24 +0100
That would be OK for me.
There aren't any trademarks on KompoZer. ;-)

Kazé


Stephen Olander Waters wrote:
> Since NVU itself is no longer maintained, would it be possible to
> include the bugfix fork of it called Kompozer in Debian?
>
> http://kompozer.net/
>
> Thanks,
> -s



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:48:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:40:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.